html, body {
    height: 100%;
}
body{
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 100%;
}

.container .login-logo {
    color: #ffffff;
    text-align: center;
    padding-top: 160px;
}
.container .login-logo .login-logo-title {
    font-size: 32px;
    font-weight: bold;
}
.container  .login-logo .login-logo-desc {
    margin-top: 16px;
    font-size: 18px;
}
.formBox{
    width:400px;border-radius: 10px;background-color: #fff;padding: 20px;border-right: 5px;
}
.btn-primary{
    color: #fff;
    background-color: #ff7f00!important;
    border-color: #ff7f00!important;
}


.bg-light {
    background-color: #000000 !important;
}